
/* page */
.clearBtoh {
	clear: both;
}
.right {
	float:right;
}



#tableau {
	margin: 0px auto 0px auto;
	width: 680px;
}
#infrastructure, #contact {
	margin: 0px auto 0px auto;
	width: 680px;
	background: white;
}



table {
	border-collapse: collapse;
	padding: 0px;
}
.clearBoth {
	clear: both;
}
table.cadre  {
	width: 680px;
	margin: 0px auto 5px auto;
	background: #EFEFEF;
}

.bloc {
	width: 680px;
	text-align: justify;
	clear: both;
}
.bloc ul {
	margin: 0px;
	padding: 0px 0px 10px 20px;
}
.bloc ul li {
	padding: 5px 0px 0px 0px;
}

.blocTitre {
	background-image:url(../images/fond_titre_tab.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
	height: 24px;
	color: #6777a6;
	text-align:left;
	vertical-align:middle;
	padding: 7px 0px 0px 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.blocLeft {
	width: 170px;
	float: left;
	text-align: center;

}
.blocRight {
	padding: 5px;
	width: 500px;
	float: left;
}





/* Interne */

.bord_page
{
	border-bottom:1px solid #5585ba;
	border-left:1px solid #5585ba;
	border-right:1px solid #5585ba;
	border-top:0px solid #5585ba;
	padding:10px;
}
.titre_tableau1
{
	background-image:url(../images/fond_titre_tab.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
	color: #6777a6;
	text-align:left;
	border-bottom:1px solid #5585ba;
	border-left:1px solid #5585ba;
	border-right:1px solid #5585ba;
	border-top:0px solid #5585ba;
	vertical-align:middle;
	padding-left:20px;
}
.titre_tableau
{
	background-image:url(../images/fond_titre_tab.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
	color: #6777a6;
	text-align:left;
	border-bottom:0px solid #5585ba;
	border-left:0px solid #5585ba;
	border-right:0px solid #5585ba;
	border-top:0px solid #5585ba;
	vertical-align:middle;
	padding-left:10px;
	text-transform: uppercase;
	font-weight: bold;
}
.titre_tableau2
{
	background-image:url(../images/fond_titre_tab.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
	color: #7d93d8;
	text-align:center;
	border-bottom:1px solid #5585ba;
	border-left:0px solid #5585ba;
	border-right:1px solid #5585ba;
	border-top:1px solid #5585ba;
	vertical-align:middle;
}
.cell_tableau1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7887AF;
	text-align:center;
	border-bottom:1px solid #5585ba;
	border-left:1px solid #5585ba;
	border-right:1px solid #5585ba;
	border-top:0px solid #5585ba;
	vertical-align:middle;
	font-weight: bold;
	background-color: #DFDFDF;
	padding:5px;
}


.cell_tableau2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	border-bottom:1px solid #5585ba;
	border-left:0px solid #5585ba;
	border-right:1px solid #5585ba;
	border-top:0px solid #5585ba;
	vertical-align:middle;
	background-color: #EFEFEF;
	padding:5px;
}



